.sec-strona-glowna-1 {padding-top:70px;}
.sec-strona-glowna-1 {padding-bottom:70px;}
.sec-strona-glowna-2 {background-color:var(--color-1);}
.sec-strona-glowna-2-about-1-sec {color:var(--color-2);}
.sec-strona-glowna-3 {padding-top:90px;}
.sec-strona-glowna-3 {padding-bottom:50px;}
.sec-strona-glowna-3-banner-header {color:var(--color-3);}
.sec-strona-glowna-4 {padding-bottom:24px;}
.sec-strona-glowna-5 {padding-bottom:100px;}
.sec-strona-glowna-6 {background-color:var(--color-4);}
.sec-strona-glowna-6 {padding-top:80px;}
.sec-strona-glowna-6 {padding-bottom:80px;}
.sec-strona-glowna-6-z-1-section {color:var(--color-5);}
.sec-strona-glowna-7 {padding-top:100px;}
.sec-strona-glowna-7 {padding-bottom:60px;}
.sec-strona-glowna-7-banner-header {color:var(--color-3);}
.sec-strona-glowna-7-baner-desc {color:var(--color-3);}
.sec-strona-glowna-8 {padding-bottom:100px;}
.sec-strona-glowna-9 {padding-top:100px;}
.sec-strona-glowna-9 {padding-bottom:100px;}